[问题]请问为什么升级系统后gcc用不了了呢?

为当前最终发行版之前的所有版本提供支持
回复
xiammi
帖子: 26
注册时间: 2006-04-11 13:11
送出感谢: 0
接收感谢: 0

[问题]请问为什么升级系统后gcc用不了了呢?

#1

帖子 xiammi » 2006-07-06 11:55

我是菜鸟,各位救救我吧
老是有错误
~/documents/dates$ gcc -o 1 1.c
/usr/bin/ld:crt1.o:没有这个文件:没有那个文件或目录
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-07-06 12:18

ld 是连接装入的程序,报错不是在编译阶段,是在连接装配阶段,gcc的编译应该是正常的,也许是命名的原因把,你把那个 1.c改个名字看看。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
回复

回到 “老旧版本支持”